-- 基础信息
base_info = {
	group_id = 199001209
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 209001, gadget_id = 70500000, pos = { x = 300.726, y = 121.300, z = 221.033 }, rot = { x = 0.000, y = 111.476, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 209002, gadget_id = 70290009, pos = { x = 355.214, y = 120.905, z = 185.339 }, rot = { x = 9.765, y = 108.185, z = 12.418 }, level = 20, area_id = 402 },
	{ config_id = 209003, gadget_id = 70500000, pos = { x = 278.032, y = 120.415, z = 192.979 }, rot = { x = 0.000, y = 159.227, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 209004, gadget_id = 70500000, pos = { x = 355.214, y = 120.905, z = 185.339 }, rot = { x = 9.775, y = 108.188, z = 12.426 }, level = 20, point_type = 3005, owner = 209002, area_id = 402 },
	{ config_id = 209007, gadget_id = 70500000, pos = { x = 274.790, y = 119.292, z = 143.369 }, rot = { x = 0.000, y = 129.327, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 209008, gadget_id = 70290009, pos = { x = 355.246, y = 120.919, z = 167.777 }, rot = { x = 346.349, y = 276.611, z = 3.821 }, level = 20, area_id = 402 },
	{ config_id = 209009, gadget_id = 70500000, pos = { x = 355.246, y = 120.919, z = 167.777 }, rot = { x = 346.350, y = 276.611, z = 3.821 }, level = 20, point_type = 3005, owner = 209008, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 209001, 209002, 209003, 209004, 209007, 209008, 209009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
